--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: torhal
Project Revision	: r94
Project Date		: 20111012085552

File				: Locales\deDE.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description	:
	German translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "deDE")
if not L then return end

L["Affliction"] = "Gebrechen"
L["Alchemy"] = "Alchemie"
L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt & Links-Klick auf eine Abklingzeit oder einen Spieler entfernt diese aus den gespeicherten Daten"
L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt & Rechts-Klick auf eine Abklingzeit verbirgt diese (dennoch ist diese in den gespeicherten Daten vorhanden)."
L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt & Rechts-Klick auf einen Spieler zeigt seine verborgenen Abklingzeiten erneut an."
L["Arcane"] = "Arkan"
L["Armor Proficiencies :"] = "Rüstungsspezialisierungen :"
L["Arms"] = "Waffen"
L["Assassination"] = "Meucheln"
L["Author : "] = "Autor :"
L["Axes"] = "Äxte"
L["Balance"] = "Gleichgewicht"
L["Beast Mastery"] = "Tierherrschaft"
L["Blacksmithing"] = "Schmiedekunst"
L["Blood"] = "Blut"
L["Bows"] = "Bögen"
L["Build Date : "] = "Build Datum :"
L["CLOSED_TOO_EARLY"] = "Das Handwerksfenster wurde geschlossen ehe die Arbeit fertiggestellt wurde. Daher war es nicht möglich eine Abklingzeit festzustellen."
L["COOLDOWN_DETECTED"] = "Du führst eine Handwerksarbeit mit einer Abklingzeit aus. Bitte lasse das Handwerksfenster geöffnet bis deine Arbeit fertiggestellt wurde. Wenn du das Handwerksfenster schließt, wird das automatische Feststellen einer Abklingzeit verhindert; diese wird erst dann angezeigt werden, wenn das Handwerksfenster erneut geöffnet wurde."
-- L["Cataclysm Blue Gems"] = "Cataclysm Blue Gems"
L["Class Skills :"] = "Klassenfähigkeiten :"
L["Cleared out old cooldowns."] = "Alte Abklingzeiten wurden entfernt"
L["Click for Configuration"] = "Klick für Konfiguration"
L["Click for Configuration and Help"] = "Für Konfiguration und Hilfe hier klicken"
L["Cloth"] = "Stoff"
L["Combat"] = "Kampf"
L["Cooking"] = "Kochen"
L["Cooldowns :"] = "Abklingzeiten :"
-- L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket."
L["Crossbows"] = "Armbrüste"
L["DEBUG_DESC"] = "Aktivieren um DEBUG Nachrichten im Chat zu zeigen"
L["DETECTED_SPELLCAST"] = "Du hast einen Zauber gewirkt für den ich die Abklingzeit aufzeichne, aber ich konnte den Wert nicht Feststellen. Bitte öffne dein Berufefenster um die Abklingzeit zu erkennen."
L["DISPLAY_OPTIONS_DESC"] = "Optionen, die die Anzeige von Informationen betreffen"
L["Daggers"] = "Dolche"
L["Database Version : "] = "Datenbankversion :"
L["Database upgraded to %s"] = "Datenbank Aktualisiert zu %s"
L["Debug"] = "Debug"
L["Defense"] = "Verteidigung"
L["Demonology"] = "Dämonologie"
L["Destruction"] = "Zerstörung"
L["Diamonds"] = "Diamanten"
L["Discipline"] = "Disziplin"
L["Display Options"] = "Anzeigeoptionen"
-- L["Draws the icon on the minimap."] = "Draws the icon on the minimap."
L["Elemental Combat"] = "Elementarkampf"
L["Elements"] = "Elemente"
L["Elune's Lantern"] = "Elunes Laterne"
L["Enchanting"] = "Verzauberkunst"
L["Engineering"] = "Ingenieurskunst"
L["Enhancement"] = "Verstärkung"
L["Feral Combat"] = "Wilder Kampf"
L["Fire"] = "Feuer"
L["First Aid"] = "Erste Hilfe"
L["Fishing"] = "Angeln"
L["Frost"] = "Frost"
L["Fury"] = "Furor"
L["GENERAL_INFO_DESC"] = "Allgemeine Addoninformationen"
L["General Information"] = "Allgemeine Informationen"
L["Guns"] = "Schusswaffen"
L["HELP_STRING_0"] = "LDB-Text wird ungefähr einmal pro Minute aktualisiert."
L["HELP_STRING_1"] = "Alt & Links-Klick auf eine Abklingzeit oder einen Spieler entfernt diese aus den gespeicherten Daten"
L["HELP_STRING_2"] = "Alt & Rechts-Klick auf eine Abklingzeit verbirgt diese (dennoch ist diese in den gespeicherten Daten vorhanden)."
L["HELP_STRING_3"] = "Alt & Rechts-Klick auf einen Spieler zeigt seine verborgenen Abklingzeiten erneut an."
L["HELP_STRING_4"] = "Das automatische Feststellen von Abklingzeiten kann nur stattfinden, wenn das Handwerksfenster geöffnet bleibt, bis die jeweilige Arbeit eines Handwerks fertiggestellt wurde. "
L["HIDE_REMINDERS_DESC"] = "Markieren, um Erinnerungsmitteilungen über das Offenhalten eines Handwerksfensters zu verbergen."
L["Help and Usage Notes"] = "Hilfs- und Benutzungsanmerkungen"
L["Helpful Translators (thank you) : %s"] = "Hilfreiche Übersetzer (Danke euch) : %s"
L["Herbalism"] = "Kräuterkunde"
L["Hide Reminders"] = "Erinnerungsmitteilungen verbergen"
L["Holy"] = "Heilig"
-- L["Include the following in the ticket:"] = "Include the following in the ticket:"
L["Inscription"] = "Inschriftenkunde"
L["Jewelcrafting"] = "Juwelenschleifen"
L["LDB text will update approximately once a minute"] = "LDB-Text wird ungefähr einmal pro Minute aktualisiert"
L["Language: Common"] = "Sprache: Gemeinsprache"
L["Language: Darnassian"] = "Sprache: Darnassisch"
L["Language: Draenei"] = "Sprache: Draeneiisch"
L["Language: Dwarven"] = "Sprache: Zwergisch"
L["Language: Gnomish"] = "Sprache: Gnomisch"
L["Language: Gutterspeak"] = "Sprache: Gossensprache"
L["Language: Orcish"] = "Sprache: Orcisch"
L["Language: Taurahe"] = "Sprache: Taurisch"
L["Language: Troll"] = "Sprache: Trollisch"
L["Languages :"] = "Sprachen :"
L["Leather"] = "Leder"
L["Leatherworking"] = "Lederverarbeitung"
L["Lockpicking"] = "Schlossknacken"
-- L["MINIMAP_OPTIONS_DESC"] = "Options regarding the minimap icon"
L["Maces"] = "Streitkolben"
L["Mail"] = "Schwere Rüstung"
L["Marksmanship"] = "Treffsicherheit"
-- L["Minimap Icon Options"] = "Minimap Icon Options"
L["Mining"] = "Bergbau"
L["My Skills :"] = "Meine Fertigkeiten :"
L["Plate Mail"] = "Plattenpanzer"
L["Polearms"] = "Stangenwaffen"
L["Professions :"] = "Berufe :"
L["Protection"] = "Schutz"
L["Ready"] = "Bereit"
L["Restoration"] = "Wiederherstellung"
L["Retribution"] = "Vergeltung"
L["Riding"] = "Reiten"
L["Runeforging"] = "Runen schmieden"
L["SHOW_ARMOR_DESC"] = "Aktivieren um Rüstungsspezialisierungen zu zeigen"
L["SHOW_CLASS_DESC"] = "Aktivieren um Klassenfähigkeiten zu zeigen"
-- L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display"
L["SHOW_LANGUAGE_DESC"] = "Aktivieren um Sprachen zu zeigen"
L["SHOW_SECONDARY_DESC"] = "Aktivieren um Sekundärfertigkeiten zu zeigen"
L["SHOW_TEXTCD_DESC"] = "Wähle welche Abklingzeit im Textfeld stehen soll"
L["SHOW_TEXT_DESC"] = "Aktivieren um eine Abklingzeit im Textfeld zu zeigen"
L["SHOW_WEAPONS_DESC"] = "Aktivieren um Waffenfertigkeiten zu zeigen"
L["Salt Shaker"] = "Salzstreuer"
L["Secondary Skills :"] = "Sekundärfertigkeiten :"
L["Select Cooldown to Display"] = "Wähle Abklingzeit zum Anzeigen"
L["Shadow"] = "Schatten"
L["Shield"] = "Schild"
L["Show Armor"] = "Zeige Rüstung"
L["Show Class"] = "Zeige Klasse"
-- L["Show Counters"] = "Show Counters"
L["Show Languages"] = "Zeige Sprachen"
-- L["Show Minimap Icon"] = "Show Minimap Icon"
L["Show Secondary"] = "Zeige Sekundär"
L["Show Text"] = "Zeige Text"
L["Show Weapons"] = "Zeige Waffen"
L["Skinning"] = "Kürschnerei"
L["Snowmaster 9000"] = "Schneemeister 9000"
L["Staves"] = "Stäbe"
L["Subtlety"] = "Täuschung"
L["Survival"] = "Überleben"
L["Swords"] = "Schwerter"
-- L["TEXT_OPTIONS_DESC"] = "Options relating the text displayed on the LDB Display"
L["TOOLTIP_SCALE_DESC"] = "Schieberegler um die Skalierung des Tooltips zu ändern"
L["Tailoring"] = "Schneiderei"
-- L["Text Options"] = "Text Options"
-- L["This version upgrade required a clear of cooldowns"] = "This version upgrade required a clear of cooldowns"
L["Thrown"] = "Wurfwaffe"
L["Tooltip Scale"] = "Tooltip Skalierung"
L["Two-Handed Axes"] = "Zweihandäxte"
L["Two-Handed Maces"] = "Zweihandstreitkolben"
L["Two-Handed Swords"] = "Zweihandschwerter"
L["Unarmed"] = "Unbewaffnet"
L["Unholy"] = "Unheilig"
L["Unknown skill : %s"] = "Unbekannte Fertigkeit : %s"
L["Version : "] = "Version :"
L["Wands"] = "Zauberstäbe"
L["Weapon Skills :"] = "Waffenfertigkeiten :"
-- L["to remove possible corruption. Please rescan your professions."] = "to remove possible corruption. Please rescan your professions."


--[[
************************************************************************
CHANGELOG:

Date : 2/5/09
	Initial version, using wowace's localizer
************************************************************************
]]--