--[[
************************************************************************
Project				: Broker_TradeCooldowns
Author				: torhal
Project Revision	: r94
Project Date		: 20111012085552

File				: Locales\koKR.lua
Commit Author		: dessa
Commit Revision		: 55
Commit Date			: 20090205021824
************************************************************************
Description	:
	Korean translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("BTC", "koKR")
if not L then return end

L["Affliction"] = "고통"
L["Alchemy"] = "연금술"
L["Alt-Left-Clicking a cooldown or player will remove it from the saved data"] = "Alt-왼쪽-클릭시 쿨다운 또는 플레이어가 저장된 데이터가 삭제됩니다."
L["Alt-Right-Clicking a cooldown will 'hide' it from view (it will still be in the saved data, however)"] = "Alt-오른쪽 클릭시 쿨다운 보기가 숨기기가 됩니다 (단.저장된 데이터는 유지됩니다.)"
L["Alt-Right-Clicking a player will 'unhide' any hidden cooldowns for that player"] = "Alt-오른쪽 클릭시 쿨다운 보기가 숨기기가 해제 됩니다"
L["Arcane"] = "비전"
L["Armor Proficiencies :"] = "방어구 숙련 :"
L["Arms"] = "무기"
L["Assassination"] = "암살"
L["Author : "] = "제작자 : "
L["Axes"] = "도끼류"
L["Balance"] = "조화"
L["Beast Mastery"] = "야수"
L["Blacksmithing"] = "대장기술"
L["Blood"] = "혈기"
L["Bows"] = "활류"
L["Build Date : "] = "출시일 : "
L["CLOSED_TOO_EARLY"] = "캐스팅이 완료되기 전에 tradeskill 창이 닫힙니다. 결과적으로, 재사용를 검색할 수 없습니다. 주문이 addon에 등록되어있는 쿨다운을 가지고있는 tradeskill 윈도우를 다시하시기 바랍니다." -- Needs review
L["COOLDOWN_DETECTED"] = "You have cast a spell with a cooldown. tradeskill 창을 캐스팅이 완료될때까지 열어두시길 바랍니다. 닫으면 tradeskill 창이 자동으로 재사용 감지되지 않습니다, 당신은 tradeskill 창을 다시 열 때까지 addon에 나타나지 않습니다." -- Needs review
L["Cataclysm Blue Gems"] = "대격변 푸른 보석" -- Needs review
L["Class Skills :"] = "직업 기술 :"
L["Cleared out old cooldowns."] = "오래된 쿨다운은 삭제되었습니다."
L["Click for Configuration"] = "클릭: 설정"
L["Click for Configuration and Help"] = "구성을 클릭하고 도움말"
L["Cloth"] = "천"
L["Combat"] = "전투"
L["Cooking"] = "요리"
L["Cooldowns :"] = "재사용 대기시간 :"
-- L["Couldn't assign value. Please file a bug ticket."] = "Couldn't assign value. Please file a bug ticket."
L["Crossbows"] = "석궁류"
L["DEBUG_DESC"] = "채팅창에 디버그 메세지를 표시합니다."
L["DETECTED_SPELLCAST"] = "재사용 대기시간 값을 찾을 수 없습니다. 당신의 전문기술 창을 열어 새로운 재사용 대기시간을 찾도록 하세요."
L["DISPLAY_OPTIONS_DESC"] = "어떤 정보를 결정하는 옵션이 표시됩니다."
L["Daggers"] = "단검류"
L["Database Version : "] = "데이타베이스 버전: "
L["Database upgraded to %s"] = "%s|1으로;로; 데이터베이스가 업그레이드 되었습니다."
L["Debug"] = "디버그"
L["Defense"] = "방어"
L["Demonology"] = "악마"
L["Destruction"] = "파괴"
L["Diamonds"] = "얼개"
L["Discipline"] = "수양"
L["Display Options"] = "디스플레이 옵션"
L["Draws the icon on the minimap."] = "미니맵에 아이콘 표시" -- Needs review
L["Elemental Combat"] = "정기"
L["Elements"] = "원소"
L["Elune's Lantern"] = "엘룬의 등불"
L["Enchanting"] = "마법부여"
L["Engineering"] = "기계공학"
L["Enhancement"] = "고양"
L["Feral Combat"] = "야성"
L["Fire"] = "화염"
L["First Aid"] = "응급치료"
L["Fishing"] = "낚시"
L["Frost"] = "냉기"
L["Fury"] = "분노"
L["GENERAL_INFO_DESC"] = "일반 애드온 정보"
L["General Information"] = "일반 정보"
L["Guns"] = "총기류"
L["HELP_STRING_0"] = "LDB text 대략 한번 업데이트 됩니다."
L["HELP_STRING_1"] = "Alt-왼쪽-클릭시 쿨다운 또는 플레이어가 저장된 데이터가 삭제됩니다."
L["HELP_STRING_2"] = "Alt-오른쪽 클릭시 쿨다운 보기가 숨기기가 됩니다 (단.저장된 데이터는 유지됩니다.)"
L["HELP_STRING_3"] = "Alt-오른쪽 클릭시 쿨다운 보기가 숨기기가 해제 됩니다"
L["HELP_STRING_4"] = "당신은 tradeskill 창을 열어두고 경우 tradeskill이 완료될 때까지 cooldowns의 자동 검색은 할 수 있습니다."
L["HIDE_REMINDERS_DESC"] = "tradeskill 창을 열어 놓고 알림을 숨기려면 체크"
L["Help and Usage Notes"] = "도움말 및 주의사항"
L["Helpful Translators (thank you) : %s"] = "도움 번역가 (감사합니다) : %s"
L["Herbalism"] = "약초채집"
L["Hide Reminders"] = "알림 숨기기"
L["Holy"] = "신성"
-- L["Include the following in the ticket:"] = "Include the following in the ticket:"
L["Inscription"] = "주문각인"
L["Jewelcrafting"] = "보석세공"
L["LDB text will update approximately once a minute"] = "LDB text 대략 한번 업데이트 됩니다."
L["Language: Common"] = "언어: 공용어"
L["Language: Darnassian"] = "언어: 나이트 엘프어"
L["Language: Draenei"] = "언어: 드레나이어"
L["Language: Dwarven"] = "언어: 드워프어"
L["Language: Gnomish"] = "언어: 노움어"
L["Language: Gutterspeak"] = "언어: 언데드어"
L["Language: Orcish"] = "언어: 오크어"
L["Language: Taurahe"] = "언어: 타우렌어"
L["Language: Troll"] = "언어: 트롤어"
L["Languages :"] = "언어 :"
L["Leather"] = "가죽"
L["Leatherworking"] = "가죽세공"
L["Lockpicking"] = "자물쇠 따기"
L["MINIMAP_OPTIONS_DESC"] = "미니맵 아이콘 설정" -- Needs review
L["Maces"] = "둔기류"
L["Mail"] = "사슬"
L["Marksmanship"] = "사격"
L["Minimap Icon Options"] = "미니맵 아이콘 설정" -- Needs review
L["Mining"] = "채광"
L["My Skills :"] = "나의 기술 :"
L["Plate Mail"] = "판금 갑옷"
L["Polearms"] = "장창류"
L["Professions :"] = "전문 기술 :"
L["Protection"] = "보호"
L["Ready"] = "준비"
L["Restoration"] = "회복"
L["Retribution"] = "징벌"
L["Riding"] = "탈것 타기"
L["Runeforging"] = "룬 벼리기"
L["SHOW_ARMOR_DESC"] = "선택 시 방어구 숙련의 표시를 사용합니다."
L["SHOW_CLASS_DESC"] = "선택 시 직업 기술의 표시를 사용합니다."
-- L["SHOW_COUNTERS_DESC"] = "Show only counters on the LDB Display"
L["SHOW_LANGUAGE_DESC"] = "선택 시 언어의 표시를 사용합니다."
L["SHOW_SECONDARY_DESC"] = "선택 시 보조 기술의 표시를 사용합니다."
L["SHOW_TEXTCD_DESC"] = "문자열에 재사용 대기시간을 표시하도록 선택합니다."
L["SHOW_TEXT_DESC"] = "선택 시 문자열에 재사용 대기시간을 표시합니다."
L["SHOW_WEAPONS_DESC"] = "선택 시 무기 기술의 표시를 사용합니다."
L["Salt Shaker"] = "소금 정제기"
L["Secondary Skills :"] = "보조 기술 :"
L["Select Cooldown to Display"] = "선택한 재사용 대기시간 표시"
L["Shadow"] = "암흑"
L["Shield"] = "방패"
L["Show Armor"] = "방어구 숙련 표시"
L["Show Class"] = "직업 기술 표시"
-- L["Show Counters"] = "Show Counters"
L["Show Languages"] = "언어 표시"
L["Show Minimap Icon"] = "미니맵 아이콘 표시" -- Needs review
L["Show Secondary"] = "보조 기술 표시"
L["Show Text"] = "텍스트 표시"
L["Show Weapons"] = "무기 기술 표시"
L["Skinning"] = "무두질"
L["Snowmaster 9000"] = "눈뭉치제조기 9000"
L["Staves"] = "지팡이류"
L["Subtlety"] = "잠행"
L["Survival"] = "생존"
L["Swords"] = "도검류"
L["TEXT_OPTIONS_DESC"] = "LDB 표시 텍스트 설정" -- Needs review
L["TOOLTIP_SCALE_DESC"] = "슬라이드로 툴팁의 크기를 변경합니다."
L["Tailoring"] = "재봉술"
L["Text Options"] = "텍스트 옵션" -- Needs review
-- L["This version upgrade required a clear of cooldowns"] = "This version upgrade required a clear of cooldowns"
L["Thrown"] = "투척무기"
L["Tooltip Scale"] = "툴팁 크기"
L["Two-Handed Axes"] = "양손 도끼류"
L["Two-Handed Maces"] = "양손 둔기류"
L["Two-Handed Swords"] = "양손 도검류"
L["Unarmed"] = "맨손 전투"
L["Unholy"] = "부정"
L["Unknown skill : %s"] = "알 수 없는 기술: %s"
L["Version : "] = "버전: "
L["Wands"] = "마법봉류"
L["Weapon Skills :"] = "무기 기술 :"
-- L["to remove possible corruption. Please rescan your professions."] = "to remove possible corruption. Please rescan your professions."


--[[
************************************************************************
CHANGELOG:

Date : 1/15/09
	switched to using wowace's auto-localization stuff
Date : 10/29/08
	Initial version
************************************************************************
]]--